Subject: Re: Another question: unnecessary objects

From: Bob Braden <[email-masked]>
Date: Wed, 5 Apr 2000 16:29:04 GMT

*> From [email-masked] Tue Apr  4 18:16:01 2000
  *> Date: Tue, 04 Apr 2000 21:09:44 -0400
  *> From: David Charlap <[email-masked]>
  *> X-Mailer: Mozilla 4.7 [en] (WinNT; U)
  *> X-Accept-Language: en-US,en-GB,en
  *> MIME-Version: 1.0
  *> To: [email-masked]
  *> Subject: Another question: unnecessary objects
  *> Content-Transfer-Encoding: 7bit
  *> Sender: [email-masked]
  *> Precedence: bulk
  *> X-Lines: 14
  *> 
  *> How should unnecessary objects be handled?
  *> 
  *> For instance, if a STYLE object is included in a Path message.  Or if a
  *> SCOPE object is included in a non-WF style Resv message.
  *> 
  *> I can think of two possibilities, either of which might be appropriate:
  *> 
  *> - Treat it as an unknown object class.  For most objects, this will mean
  *>   rejecting the message, since most objects have class numbers of the
  *>   form 0bbbbbbb.
  *> 
  *> - Ignore the object - process the message as if it didn't exist.
  *> 
  *> -- David
  *> 
Jon Postel had something to say about this, in Section 3.2 of RFC 791.
I suggest you follow his oft-quoted advice.

Bob Braden

---

From: K Sun <[email-masked]>
Date: Mon, 10 Apr 2000 13:25:53 +0100 (GMT Daylight Time)

Hello,
    I just browse the draft "RSVP Refresh Overhead Reduction 
Extensions". However, there is something I could not make sure.
    
    1. Is the Bundle message just suitable for transmit information 
between two neighbour? Every router should compose its own bundle 
message to the next hop?
 
    2. Is it true that Bundle message require every message that has 
been aggregated should be in the same type?

   Thanks in advance!

   Sun Kai

---

From: K Sun <[email-masked]>
Date: Mon, 10 Apr 2000 14:01:51 +0100 (GMT Daylight Time)

Hello,
    I have a question. 
In "draft-ietf-issll-rsvp-aggr-02.txt", "E2E RSVP Message" has been 
mentioned. I do not know what "E2E" means. Anybody may help me?

   Many thanks,
           Sun Kai

---

From: Steven Berson <[email-masked]>
Date: Mon, 10 Apr 2000 08:21:51 -0700 (PDT)

> mentioned. I do not know what "E2E" means. Anybody may help me?

E2E = end-to-end

Regards,
Steve

---

From: K Sun <[email-masked]>
Date: Tue, 11 Apr 2000 13:47:08 +0100 (GMT Daylight Time)

Hello,
    Thank you for your helps!

    Best Regards,
              Sun Kai